
/* CSS Document  */
/* Anna MacD, Nov 2013  */

/*#medals_widget {display: none;}*/

#sdi-placeholder-content {
	clear: both;
}

.sdi-placeholder-content {
	width:100%;
}

.sdi-tabs .sdi-placeholder-content {
	clear: both;
}

.sdi-widget a:link, .sdi-widget a:visited {
	color: #29537D;
	font-weight: bold;
	text-decoration:none;
}

.sdi-widget a:hover, .sdi-widget a:active {
	color: #29537D;
	font-weight: bold;
	text-decoration:underline;
}

#secondary .sdi-widget-container {
    padding-bottom: 5px;
}

/* WIDGET TITLE ********************************************************************/

.sdi-widget-title {
	color: #39547A;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

.sdi-widget-combo .sdi-widget-title {
	float: left;
	width: auto;
}

/* WIDGET TABS ********************************************************************/

.sdi-tab-holder {
    height: 23px;
}

.sdi-tabs ul {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.sdi-tabs li {
	background-color: #999;
	border-bottom: 1px solid #757575;
	border-radius: 4px 4px 0 0;
	color: #fff;
	cursor: pointer;
	float: left;
	line-height: normal;
	margin: 0 0 0 1px;
	padding: 4px 8px;
	text-transform: uppercase;
}

.sdi-tabs li:hover {
	background-color: #888;
	border-bottom: 1px solid #757575;
}

.sdi-tabs .sdi-selected, .sdi-tabs .sdi-selected:hover {
	background-color: #39547A;
	border-bottom: 1px solid #39547A;
}

.sdi-widget-combo .sdi-widget.sdi-results, .sdi-widget-combo .sdi-widget.sdi-schedule, .sdi-widget-combo .sdi-widget.sdi-medals-overall {
	border-top: 3px solid #39547A;
}


/* STYLES FOR THE DATA ***********************************************************************/

.sdi-so { /*div that surrounds the scores and odds table, incl game name, links, and 15-pixel space between the games*/
	width: 100%;
	background-color: #Ffffff;
	margin-bottom: 15px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	padding-bottom:0px;
	font-size: 12px;
}

#secondary .sdi-so { /* so that widgets in the right rail have a smaller font */
	font-size: 11px;
}

.sdi-so-sublinks { /* For the Full Standings links in the WIDGET - want this to have the same style as sdi-so text */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	position: static;
	text-align: right;
}

#secondary .sdi-so-sublinks { /* so that widgets in the right rail have a smaller font */
	font-size: 11px;
}

.sdi-widget.sdi-schedule .sdi-data-wide .sdi-datahead-sub:first-child { /* For the Time (ET) column header, so it won't wrap */
	white-space: nowrap;
}


.sdi-so-title { /* game name or table title in the sdi-so tables*/
	background:url(http://images.sportsdirectinc.com/hst/ib_news4jax/titlebar.gif) repeat-x 0 0 #292929;
	color: #FFFFFF;
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 24px;
	line-height: 15px;
	margin: 0;
	padding: 6px 0 0 0;
	text-indent: 10px;
	width: 100%;
}

.sdi-widget-combo .sdi-so:first-child .sdi-so-title { /* game name or table title in the sdi-so tables*/
	padding-top: 0px;
}

.sdi-nocontent-message {
    border-top: 3px solid #39547A;
    color: #666666;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 13px;
    font-style: italic;
    margin-bottom: 15px;
    margin-top: -22px;
    padding-top: 5px;
}

.sdi-so .sdi-nocontent-message {
    margin-bottom: 2px;
	margin-top: 0;
	padding-bottom: 15px;
}

.sdi-widget-combo .sdi-nocontent-message {/* */
	border-top: 0;
	margin: 0px;
}

table.sdi-data-wide {/*for the width of full tables*/
	width: 100%;
	color: #333333;
	border-collapse: separate;
	border-spacing: 1px;
	text-align:left;
	background-color: #ccc;
	line-height: normal;
}

table.sdi-data-wide td, table.sdi-data-wide th {/* */
	padding: 3px 2px;
	vertical-align: top;
}

td.sdi-datahead-sub, th.sdi-datahead-sub { /* the subheader row of the scores and odds table and other tables; has background colour and bolded words */
	font-weight: bold;
	background-color: #F3F3F3;
}

th.sdi-datahead-sub[align="center"] { /* overriding site style; center cells that have align=center on them */
	text-align:center;
}

td.sdi-datahead-sub-nb { /* subheader rows or columns with non-bolded words */
	background-color: #F3F3F3;
}

td.sdi-datacell {/* individual cells - default - white back - used by all tables with smaller fonts */
	background-color: #ffffff;
}

td.sdi-datacell-hi {/* individual cells or rows - highlighted with a background colour */
	background-color: #EEEEEE;
}

td.sdi-datacell-hi2 {/* individual cells or rows - highlighted with a background colour */
	background-color: #FFFFDD;
}

.sdi-poll-difference {
	float:right;
	margin-right: 10px;
}

/* WIDGET LOGO ********************************************************************/

.sdi-widget .sdi-logo {
	float: left;
}

.sdi-widget .sdi-logo img {
	display: none;
}

.sdi-widget .sdi-logo a {
	background: url(http://images.sportsdirectinc.com/hst/logo_sportsdirectinc.png) no-repeat 0 0 transparent;
	display: block;
	height: 15px;
	width: 120px;
}

.sdi-results .sdi-logo { /* In the results widget, we want the so-sublinks pulled up against the bottom of the last table */
	margin-top: -15px;
}

.sdi-results .sdi-so-sublinks { /* In the results widget, we want the so-sublinks pulled up against the bottom of the last table */
	margin-top: -18px;
}


/* CLEARS and SPACERS **********************************************************************************/

.sdi-clear {/* to even up rows; overflow and height give layout and stop content shifting*/
	clear: both;
	overflow:hidden;
	height: 0.1em;
}

.sdi-row {/* to even up rows*/
	clear: both;
}

.sdi-spacerquarter {
	height: 4px;
	overflow: hidden;
}


/***************************************************************************************** */
/* Player photos */
/***************************************************************************************** */

.sdi-playerpic img {
	border: 7px solid #FFFFFF;
    border-radius: 2px;
    box-shadow: 0 0 2px #999999;
	height: auto;
	width: 110px;
}

.sdi-playerpic {
	padding:3px;
	vertical-align:top;
	width: 120px;
}

.sdi-football-leaders tr td:last-child, .sdi-basketball-leaders tr td:last-child, 
.sdi-baseball-leaders tr td:last-child, .sdi-hockey-leaders tr td:last-child {
    width: 15%;
}

